[Forgot Password]
Login  Register Subscribe

23631

 
 

115084

 
 

97559

 
 

909

 
 

78730

 
 

109

Paid content will be excluded from the download.


Download | Alert*
OVAL

USN-2891-1 -- qemu vulnerabilities

ID: oval:org.secpod.oval:def:32820Date: (C)2016-02-08   (M)2017-11-15
Class: PATCHFamily: unix




qemu: Machine emulator and virtualizer - qemu-kvm: Machine emulator and virtualizer Several security issues were fixed in QEMU.

Platform:
Ubuntu 15.10
Ubuntu 14.04
Product:
qemu-system
Reference:
USN-2891-1
CVE-2015-7549
CVE-2015-8567
CVE-2015-8568
CVE-2015-8613
CVE-2015-8619
CVE-2016-1922
CVE-2015-8666
CVE-2015-8744
CVE-2015-8745
CVE-2016-2198
CVE    10
CVE-2015-7549
CVE-2015-8568
CVE-2015-8567
CVE-2015-8613
...
CPE    17
cpe:/o:ubuntu:ubuntu_linux:15.10
cpe:/a:qemu:qemu-system
cpe:/o:ubuntu:ubuntu_linux:14.04
cpe:/o:fedoraproject:fedora:22
...

© 2013 SecPod Technologies